BODY {
     color: #000000;
     background: #94f2ff;
     text-align: justify;
     margin: 3%;
}

BODY.border {
     background: #20a1b2;
     margin: 0;
     text-align: center;
}

TABLE {
     color: #000000;
     background: #94f2ff;

     margin-left: auto;
     margin-right: auto;
     border-collapse: collapse;

}

TABLE.border {
     background: #20a1b2;
     text-align: center;
     width: 100%;
}

TABLE.main {
     border-spacing: 10pt;
     width: 100%;
}

TABLE.results {
     border: 1px solid black;;
     width: 100%;
}

TABLE.prelety {
     text-align: right;
     font-size: x-small;
     border-style: solid;
     border: 1px solid black;
     width: 100%;
}

TABLE.osnova {
     border-colapse: colapse
     width: 100%;
     }

TABLE.info {
     color: #000000;
     background: #ffffff;
     border: 1px solid black;
     width: 100%;
}


TH {
     background: #71c0d6;
     text-align: center;
     font-weight: bold;
     text-decoration: underline;
     border: 1px solid black;
}


TD {
     color: #000000;
     padding: 2pt;
}

TD.osnova {
     color: #000000;
     padding: 10pt;
     border-style: solid;
     border-width: 1pt;
     vertical-align: top;
}

TD.separator {
     border-top:2.0pt double black;
}

TD.separatorbold {
     border-top:2.0pt double black;
     font-weight: bold;
}

TD.boldcenter {
     text-align: center;
     font-weight: bold;
}

TD.center {
     text-align: center;
}

TD.right {
     text-align: right;
}

TD.right {
     text-align: right;
}

TD.left {
     text-align: left;
}

TD.infomark {
     background: #e6e2e6;
     border: 1px solid black;
}

TD.border {
     border: 1px solid black;
}

TD.refer {
     background: #b5b5b3;
     font-weight: bold;
}

TD.image {
     padding: 20pt;
}

H1,H2,H3 {
     text-align: center;
}

H3.left {
     text-align: left;
}

H2.warn {
     color: #ff0000;
}

IMG {
   border: 0;
   border-collapse: collapse;
}

A:link		{ color: #000066; }
A:visited	{ color: #000099; }
A:active	{ color: #ff0000; }
A.red		{ color: red; }

